CADABRA2LATEX(1)

NAME
cadabra2latex - convert Cadabra2 notebooks to standalone LaTeX files

SYNOPSIS
cadabra2latex [cadabra notebook file (.cnb)] [LaTeX filename]

DESCRIPTION
This command converts Cadabra2 notebooks to a standalone LaTeX file, including all maths and graphics. It does the same thing as the 'File / Export to standalone LaTeX' menu option in the cadabra2-gtk notebook interface.

SEE ALSO
cadabra2-gtk(1). See the web page at https://cadabra.science/ for more information and up-to-date sample notebooks.

AUTHORS
Kasper Peeters <info@cadabra.science>